Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77650 - Netherlands missing from list of ISDN ISPs
Summary: Netherlands missing from list of ISDN ISPs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 14:29 UTC by Bastien Nocera
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-11 14:29:44 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2002-11-11 14:29:38 UTC
There's no ISPs for ISDN users living in Holland, in the internet connection druid.

As a result, the modem seems to use another country code for the prefix.

Extract of /var/log/isdn.log:
Nov 11 12:11:38 2002|                |+4971116370237501637|    8|      
839|1037013098|   -1|O| 16|       201|       304|3.2|7|0|0.062|EUR|0.061248| 33| -1|

The user didn't put any country code anywhere. Where would that get defined ? Or
is it a bug in the dialer ?

Comment 1 Harald Hoyer 2002-11-13 12:11:57 UTC
the may have selected another ISP from the list... apparently a german provider..
if you have information about dutch providers, then we are happy to put them in..


Note You need to log in before you can comment on or make changes to this bug.